@charset "utf-8";
/* CSS Document */
.imagen { position:relative; width:725px; height:125px; }
.imagen img { position:absolute; left:0; top:0; }

body {
	margin: 0; padding: 0;
	/*font: 10px normal Arial, Helvetica, sans-serif;*/
	font:10px Tahoma, Geneva, sans-serif;
	border-top: 5px solid  #810000;
	
}

#fondo{
	background:url(../img/header_bg.png) no-repeat bottom center;	
	width:1000px;
	height:140px;
	position:absolute;
	left:50%;
	top:0px;
	z-index:-5;
	margin-left:-500px;
}

.preloadimg{display: none;}

.headermenu{
	position:absolute;
	top: 0px;
    left:100%;
	margin-left:-200px;
	width:350px;
	z-index:100;
	height:46px;
}


.fondomenu{
	position:absolute;
	z-index:-2;
	top:137px;
	height:34px;
	width:100%;
	background: #f22216; /* for non-css3 browsers */
        
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f22216', endColorstr='#90140d'); /* for IE */
	background: -webkit-gradient(linear, center top,center bottom , from(#f22216), to(#90140d)); /* for webkit browsers */
	background: -moz-linear-gradient(center top,  #f22216,  #90140d); /* for firefox 3.6+ */ 
	padding-top:2px;
	padding-bottom:2px;
}

.fondomenu .menu_interno{
	height:32px;
	border:1px dashed #F7F7F7; 
}


.container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

#header {
	position:relative;	
	width:1000px;
	left:50%;
	margin-left:-500px;
	height:170px;
	padding-bottom:2px;
	
	/*border-left: 2px solid #810000;
	border-right: 2px solid #810000;*/
}

#header .logo {
	position: relative;
	clear:both;
	float:left; 
	top:0px;
	height:132px;
}

#header .imagen{
	position: relative;
	float:left;
	margin-left:62px;
}

#header .menu{
	width:1000px;
	float:left;
	padding:2px;
	height:34px;
}

#header .menu .menu_interno{
	height:32px;
}


.maincontainer{
	position:relative;
	width:1000px;
	left:50%;
	margin-left:-500px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	/*border-left: 2px solid #F5F5F5;
	border-right: 2px solid #F5F5F5;*/
	top:-30px;
}

.titulo{
	font-family: 'Bitter', serif;
	font-size:31px;	
	color:#de002b;
	font-weight:bold;
	background:transparent url(../images/linesred.png) repeat top left;
	text-shadow:1px 0px 1px #FFF;
	padding-left:5px;
}

.titulopequenio{
	font-family: 'Bitter', serif;
	font-size:16px;	
	color:#de002b;
	font-weight:bold;
	background:transparent url(../images/linesred.png) repeat top left;
	text-shadow:1px 0px 1px #FFF;
	text-align:center;
	padding:8px;
}

.titulofooter{
	/*font-family: 'Lora', serif;*/
	/*font-family: 'Lobster', cursive;*/
	/*font-family: 'Marck Script', cursive;*/
	font-family: 'Raleway', cursive;
	/*font-family: 'Bevan', serif;*/
	font-size:35px;	
	color:#FFF;
	text-shadow:1px 0px 1px #333;
	font-weight:bold;
}

.tituloservicio{
	font-family: 'Lora', serif;
	font-family: 'Lobster', cursive;
	font-family: 'Marck Script', cursive;
	font-family: 'Raleway', cursive;
	font-size:23px;	
	color:#333;
}

.imagenSombreada{
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}

.lista{
	list-style-type:none;
	padding:0;
	margin:0;
	padding-left:30px;
		
}

.lista > li{
	background-image: url(../img/vineta.png);
	background-repeat: no-repeat;
	background-position:top left;
	padding-left: 34px;
	height:auto;
	min-height:32px;
	padding-top:7px;
	margin-top:7px;
	width:500px;
}

.lista li{
	margin-top:7px;
}

.listab{
	list-style-type:none;
	padding:0;
	margin:0;
	padding-left:30px;
		
}

.listab li{
	background-image: url(../img/vineta.png);
	background-repeat: no-repeat;
	background-position:top left;
	padding-left: 34px;
	height:auto;
	padding-top:7px;
	min-height:32px;
	width:780px;
	margin-top:7px;
}

.listac{
	list-style-type:none;
	padding:0;
	margin:0;
	padding-left:30px;
		
}

.listac li{
	background-image: url(../img/vineta.png);
	background-repeat: no-repeat;
	background-position:top left;
	padding-left: 34px;
	height:auto;
	padding-top:7px;
	min-height:32px;
	margin-top:7px;
}


.footer{
	width:100%;
	height:167px;
	clear:both;
	background:url(../img/147.jpg) repeat-x;
	border-top:5px solid #333;
}

.footercontainer{
	position:relative;
	width:900px;
	height:167px;
}

.footermenu{
	position:absolute;
	top:110px;
	color:#FFF;
	width:500px;
	text-align:center;
	font-size:11px;
	left:50%;
	margin-left:-250px;
}


.footer a{
	color:#FFF;
	text-decoration:none;
}

.footer a:hover{
	color:#62CDFB;
	text-decoration:underline;
}


/*********CONTACTO***************/

#botonEnviar{
	background: url(../img/btnenviar.png) no-repeat;	
	width:158px;
	height:36px;
	cursor:pointer;
	border:none;
	display:block;
}

/***MENU*/




/*MENU PANEL USUARIO*/


.oddrow{
	background-color:#CCCCCC;	
}

